[wfReplace]
Software=文本替换专家 v5.0
Build=20141115
Website=www.WFsoft.com
Email=WFsoft@qq.com
Author=胡洪祥

[wfButtonSort]
wfDefaultButtonExplain=0默认查找;1默认替换;
wfDefaultButton=0

[wfFileOpen]
wfOpenWithDefaultApplicationExplain=0使用关联程序;1使用记事本;
wfOpenWithDefaultApplication=1

[wfBackupWarning]
wfReplaceBackupWarningExplain=0关闭替换备份提醒;1打开替换备份提醒;
wfReplaceBackupWarning=1

[wfLogs]
wfFileLogsExplain=0关闭文件日志记录;1打开文件日志记录;
wfFileLogs=1

[wfLastRecord]
wfSuperMode=false
wfMatchCase=false
wfIncSubDir=true
wfBackupZip=false
wfExtension=*.cpp
